Subject: RE: Charts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 28 Jan 2002 11:31:06 -0800 (PST)

I know that this is probably not as sophisticated as the chart tracking feature in PGAS described below, but I have talked with a couple of people in GMS and in PGAS under Report/Utility/List Contents you can find reports that are titled Nov Late Chart List/Utilicorp and also Dec Late Chart List/All NNG North End Late Charts, just to name a couple.  It sounds like these reports are done manually, in that each meter station has to be entered into this report.  Just thought that I would pass this along in case this report could be of some help to someone.

Thanks,

Raetta
 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, January 25, 2002 10:20 AM
To:	Corman, Shelley; Dietz, Rick; Floyd, Jodie; Zadow, Raetta
Subject:	FW: Charts

	FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Hawkins, Don  
Sent:	Friday, January 25, 2002 10:15 AM
To:	January, Steve; Blair, Lynn
Subject:	Charts

Pursuant to our conversation yesterday, I have had discussions with Caroline Barnes and Gary Anderson in GMS concerning late charts for the month of December. GMS views a late chart as a chart that is not in their possession by COB on the 3rd working day of the month.   In further discussions with the GSM employees and Gary Anderson it was confirmed that they do not have any idea how many charts were late for the December close.  They also cannot produce a report reflecting when charts were received.

The PGAS program can has a chart tracking feature that requires each chart to have a bar code label and that GMS read the bar code when charts are received. Use of this process for all charts and index cards would provide a report of those charts that are late.  Two reports could be generated, one at COB on the third business day of each month and again as a part of the final close.  This process would tell us monthly where we have issues but to date it apparently has not been used. 

I have requested that Gary Anderson, for January business, provide through the PGAS report or other means a report by customer of the late charts.  These would be the charts that should be in the hands of GMS by the close of business on February 5.  This report should provide us with an idea of where we stand in respect to the late chart issue.  We will also request that GMS to mandate the use of the PGAS report to track receipt of charts going forward even after we have initiated the new mailing process.  We will monitor this activity on a monthly basis until we get comfortable with the process.

Charlie has indicated that the overnight mail process should be in progress by the first of March.  Charlie will follow up on the other issues discussed.

If you have questions, please advise.

Don